.fullscreen-video-background {
  background: #000;
  position: relative;
  width: 100%;
  z-index: -99;
  overflow: hidden;
  height: 100vh;
}
.fullscreen-video-background #_buffering-background {
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  background: #222;
  z-index: 1;
}
.fullscreen-video-background #_youtube-iframe-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  position: absolute;
  height: 100%;
}
.fullscreen-video-background #_youtube-iframe-wrapper #_youtube-iframe {
  position: absolute;
  pointer-events: none;
  margin: 0 auto;
  height: 300vh;
  width: 120vw;
}